cancel
Showing results for 
Search instead for 
Did you mean: 
sruel
Level 7
Report Inappropriate Content
Message 1 of 3

LinuxShield 1.5.1 supported FileSystem

Hi,

Is the OCFS2 filesystem is supported by LinuxShield 1.5.1 ? I know that OCFS is supported but how about OCFS2 ?

Thank you

2 Replies
ajacobs
Level 12
Report Inappropriate Content
Message 2 of 3

Re: LinuxShield 1.5.1 supported FileSystem

I'm not a product expert, but I have moved your post to the VirusScan other area. Hopefully someone can help you soon.

Re: LinuxShield 1.5.1 supported FileSystem

Hi Sruel,

As of now, OCFS2 is not supported by LinuxShield 1.5.1. This may change in the future, but I'm not aware of any specific plans regarding OCFS2.

Hope this helps,

Rod.